#cboxWrapper #cboxLoadedContent .select_area tr > td button{
	display: block;
}
#cboxWrapper #cboxLoadedContent .select_area button{
	background: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	/*display: block;*/
	border: none;
	margin: 2px 5px 0 10px;
	padding: 0;
}
#cboxWrapper #cboxLoadedContent .select_area button span.btn_add{
	cursor: pointer;
	display: block;
	width: 120px;
	height: 30px;
	padding: 0;
	border: none;
	/*text-indent: 100%;
	white-space: nowrap;*/
	overflow: hidden;
	background: url(../img/btn_add.png) no-repeat left top;
}
#cboxWrapper #cboxLoadedContent .select_area button span.btn_add:hover{
  background: url(../img/btn_add.png) no-repeat 0 -30px;
}
#cboxWrapper #cboxLoadedContent .select_area button.disabled span{
	display: block;
	width: 120px;
	height: 30px;
	padding: 0;
	border: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/btn_add_after.png) no-repeat left top;
}
#cboxWrapper #cboxLoadedContent .select_area input.btn_add {
	cursor: pointer;
	display: block;
	width: 200px;
	height: 40px;
	border: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/btn_add.png) no-repeat left top;
	margin: 0 220px 0.5em;
}
#cboxWrapper #cboxLoadedContent .select_area input.btn_add:hover {
  background: url(../img/btn_add.png) no-repeat 0 -40px;
}
#nouki2_1 ,
#nouki2_2 ,
#nouki2_3 ,
.jQueryBox > .select_area { margin: -1px 0 0; }
.jQueryBox > .select_area table 
{ margin: 0; }
#cboxWrapper #cboxLoadedContent {
	margin-left: 15px;
}
.select_area.add_media ,
.select_area.add_media table{ margin-bottom: 0;}
.jQueryBox .yellowback{ margin: -1px 0 0; }
.jQueryBox .select_area label img{ vertical-align: middle; }
